/* באי הזמ */

@font-face { font-family: YellowPeas UltraLight;
src: local("YellowPeas-UltraLight"), url(https://forumstatic.ru/files/001c/b6/66/85398.ttf) format('truetype');}
@font-face { font-family: Vasek Italic;
src: local("Vasek Italic_0"), url(https://forumstatic.ru/files/001c/b6/66/85072.ttf) format('truetype');}
@font-face { font-family: Tihana;
src: local("tihana"), url(https://forumstatic.ru/files/001c/b6/66/31234.otf) format('opentype');}
@font-face { font-family: Swanky and Moo Moo;
src: local("swanky-and-moo-moo"), url(https://forumstatic.ru/files/001c/b6/66/77837.otf) format('opentype');}
@font-face { font-family: Slimamif;
src: local("Slimamif-2RG8"), url(https://forumstatic.ru/files/001c/b6/66/51002.ttf) format('truetype');}
@font-face { font-family: Saytag;
src: local("Saytag-Regular 3"), url(https://forumstatic.ru/files/001c/b6/66/51556.ttf) format('truetype');}
@font-face { font-family: Sashaoluu Uzana;
src: local("Sashaoluu_Uzana"), url(https://forumstatic.ru/files/001c/b6/66/40261.otf) format('opentype');}
@font-face { font-family: Paddis Handwritten;
src: local("Paddis_Handwritten"), url(https://forumstatic.ru/files/001c/b6/66/73102.ttf) format('truetype');}
@font-face { font-family: Sa No Rules;
src: local("ofont.ru_Sa No Rules"), url(https://forumstatic.ru/files/001c/b6/66/35746.ttf) format('truetype');}
@font-face { font-family: Brushboy;
src: local("ofont.ru_Brushboy"), url(https://forumstatic.ru/files/001c/b6/66/62987.ttf) format('truetype');}
@font-face { font-family: Motivation Of Hearts;
src: local("MotivationOfHearts"), url(https://forumstatic.ru/files/001c/b6/66/78104.ttf) format('truetype');}
@font-face { font-family: Irch;
src: local("Irch-Regular"), url(https://forumstatic.ru/files/001c/b6/66/54759.ttf) format('truetype');}
@font-face { font-family: Hitch Hike;
src: local("Hitch-hike"), url(https://forumstatic.ru/files/001c/b6/66/61575.otf) format('opentype');}
@font-face { font-family: Forksa;
src: local("Forksa-Regular"), url(https://forumstatic.ru/files/001c/b6/66/75442.ttf) format('truetype');}
@font-face { font-family: Drumnik Textured;
src: local("Drumnik-Textured"), url(https://forumstatic.ru/files/001c/b6/66/83139.otf) format('opentype');}
@font-face { font-family: Disruptors Script;
src: local("Disruptor's Script"), url(https://forumstatic.ru/files/001c/b6/66/52120.otf) format('opentype');}
@font-face { font-family: Chickpeas;
src: local("Chickpeas"), url(https://forumstatic.ru/files/001c/b6/66/38228.ttf) format('truetype');}
@font-face { font-family: Betmo;
src: local("Betmo Regular Cyr."), url(https://forumstatic.ru/files/001c/b6/66/18599.otf) format('opentype');}
@font-face { font-family: Graffiti;
src: local("21138"), url(https://forumstatic.ru/files/001c/b6/66/21138.ttf) format('truetype');}
@font-face {font-family: Specialelite; 
src: local("Specialelite"), url(https://forumstatic.ru/files/001c/57/28/99066.ttf) format('truetype');}
@font-face {font-family: rabbits-elf; 
src: local("rabbits-elf"), url(//forumstatic.ru/files/001c/57/28/60416.ttf) format('truetype');}
@font-face {font-family: Pershotravneva; 
src: local("Pershotravneva"), url(https://forumstatic.ru/files/001c/48/ef/77725.ttf) format('truetype');}
@font-face {font-family: MrLonely; 
src: local("MrLonely"), url(https://forumstatic.ru/files/001c/48/ef/69461.otf) format('opentype');}
@font-face {font-family: Kosko; 
src: local("Kosko"), url(https://forumstatic.ru/files/001c/57/28/92397.ttf) format('truetype');}